/*
Theme Name: Oculus
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Headings */
h1, h2, h3, h4, h5, h6, body, strong {
    font-family: "gotham", sans-serif!important;
}

/* Buttons */
.nectar-button, button, input[type="submit"] {
	font-family: "gotham", sans-serif!important;
}

/* TOP NAVIGATION STYLING */
#header-outer {background: transparent; border-radius: 0; box-shadow: none;}

#top nav {display: flex;justify-content: center;}

#top nav > ul.sf-menu {
	background: #fff;
	border-radius: 999px;
	padding: 8px 18px;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
}

body #header-outer, body[data-header-color="dark"] #header-outer {background-color: transparent!important;}


/*-------------------------------------------------------------------
	HOME PAGE
--------------------------------------------------------------------*/

/* Milestones */
.oculus-home-milestone .subject {font-size: 18px!important;font-weight: 500!important;}
.oculus-home-milestone .in-sight {font-weight: 500!important;}

/* Our Sectors */
.oculus-our-sectors h3 {font-weight: 500!important;}
.oculus-our-sectors p {font-weight: 500!important;}

/* No Capital Outlay. Full Operational AV */
.oculus-no-capital-outlay h2 {margin-bottom: 20px!important;}
.oculus-no-capital-outlay p {font-weight: 500!important;line-height: 30px!important;}

/* Start Project */
.oculus-start-project h2 {
	font-size: 50px!important;
	line-height: 60px!important;
	margin-bottom: 20px!important;
	padding-left: 15%!important;
	padding-right: 15%!important
}
.oculus-start-project p {font-weight: 500!important;}

@media only screen and (max-width: 690px) {
	.oculus-start-project h2 {
		font-size: 34px!important;
		line-height: 44px!important;
		margin-bottom: 20px!important;
		padding-left: 0!important;
		padding-right: 0!important;
		padding-top: 8%!important;
	}
}

/* Single Insights Page */
.oculus-single-insight h3 {
	color: #006b84;
	padding-bottom: 20px;
	font-weight: 400!important;
}